<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="select_product">
	<!-- Servicii Noi -->
	<screen id="select_product" type="selector/image" title="Categoria">
		<fields>
			<selector-field id="product" title="Categorii autoturisme">
				<items type="static">
					<item value="15" title="Carduri cadou" image="/noi/vouchers.png"/>
					<item value="14" title="BT Direct IFN" image="/noi/bt_direct.png"/>
					<item value="13" title="A-bon (Aircash)" image="/noi/aircash.png"/>
					<item value="12" title="Glovo" image="/noi/glovo.png"/>
					<item value="0" title="Hidroelectrica" image="/noi/hidroelectrica.png"/>
					<item value="1" title="Delgaz Grid Servicii Electricitate" image="/noi/delgaz_electricitate.png"/>
					<item value="2" title="Delgaz Grid Servicii Gaz" image="/noi/delgaz_gaze.png"/>
					<item value="3" title="	E.ON Asist Complet" image="/noi/eon_asist.png"/>
					<item value="4" title="Apa Nova Ploiesti" image="/noi/apa_ploiesti.png"/>
					<item value="5" title="Asirom" image="/noi/asirom.png"/>
					<item value="6" title="Allianz-Tiriac (Asigurari de Viata)" image="/noi/allianz_viata.png"/>
					<item value="7" title="Allianz-Tiriac (Asigurari Generale)" image="/noi/allianz_generale.png"/>
					<item value="8" title="Generali" image="/noi/generali.png"/>
					<item value="9" title="FocusSat factura" image="/noi/focus_factura.png"/>
					<item value="10" title="Rosal Grup" image="/noi/rosal.png"/>
					<item value="11" title="Drusal" image="/noi/drusal.png"/>
				</items>
			</selector-field>
		</fields>
		<actions>
			<action type="Next" title="Inainte">
				<switch value="product">
					<case value="0"><redirect target="208" params="$all"/></case>
					<case value="1"><redirect target="211" params="$all"/></case>
					<case value="2"><redirect target="212" params="$all"/></case>
					<case value="3"><redirect target="245" params="$all"/></case>
					<case value="4"><redirect target="246" params="$all"/></case>
					<case value="5"><redirect target="247" params="$all"/></case>
					<case value="6"><redirect target="248" params="$all"/></case>
					<case value="7"><redirect target="249" params="$all"/></case>
					<case value="8"><redirect target="250" params="$all"/></case>
					<case value="9"><redirect target="251" params="$all"/></case>
					<case value="10"><redirect target="253" params="$all"/></case>
					<case value="11"><redirect target="254" params="$all"/></case>
					<case value="12"><redirect target="259" params="$all"/></case>
					<case value="13"><redirect target="261" params="$all"/></case>
					<case value="14"><redirect target="272" params="$all"/></case>
					<case value="15"><redirect target="280" params="$all"/></case>
					<default/>
				</switch>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="previous"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
